/* -------------------------------------------------------------------
	ОБЩИЕ СТИЛИ
------------------------------------------------------------------- */

/* Голосование
---------------------------------------------------- */
.vote-topic {  height: 30px;  overflow: hidden; font-size: 11px; float: left; zoom: 1; }
.vote-topic .vote-item {
	cursor: pointer;
	overflow: hidden;
	display: block;
	float: left;
	height: 30px;
	margin:0 2px 0 0;
	width:30px;
	border-radius: 3px;
	font-size:12px;
	line-height: 19px;
	color:#fff;
	text-align: center;
	background: url(../images/ry.png) repeat-x 0px -228px;
}
.vote-topic .vote-item:hover			{ background-position: 0px -264px; }
.vote-topic .vote-item i				{ width: 16px; height: 17px; display: block; background: url(../images/icon.png) no-repeat; }
.vote-topic .vote-item span				{ display: block; }

.vote-topic .vote-item.vote-up i		{ background-position: -86px -20px; }
.vote-topic .vote-item.vote-up span		{ padding: 5px 7px 4px 6px; }

.vote-topic .vote-item.vote-down i		{ background-position: -66px 0px; }
.vote-topic .vote-item.vote-down span	{ padding: 9px 7px 4px 7px; }

.vote-topic.not-voted .vote-item.vote-up:hover i	{ background-position: -86px 0px; }
.vote-topic.not-voted .vote-item.vote-down:hover i	{ background-position: -66px -20px; }

.vote-topic .vote-item.vote-count i 	{ background:url(../images/icons-synio.png) no-repeat -99px -71px; margin-top: 1px; }
.vote-topic .vote-item.vote-count span 	{ padding: 6px 7px 5px 7px; }
.vote-topic .vote-item.vote-count:hover i 	{ background-position: -99px -55px;}

.vote-topic.voted .vote-item						{ cursor: default; }
.vote-topic.voted-down .vote-item.vote-count 		{ background-position: 0px -298px;}
.vote-topic.voted-up .vote-item.vote-count 		{ background-position: 0px -194px;}
.vote-topic.not-voted .vote-item.vote-count:hover 		{ background-position: 0px -228px; }

.vote-topic.vote-count-positive .vote-item.vote-count{ color: #fff; background-position:0px -194px!important; }
.vote-topic.vote-count-negative .vote-item.vote-count{ color: #fff; background-position:0px -298px!important; }

.vote-topic.vote-nobuttons .vote-item.vote-count:hover 		{ cursor: default; background-position: 0px -228px; }

.vote-topic.voted .vote-item.vote-down,.vote-topic.voted .vote-item.vote-up 		{ display: none; }

.vote-topic.vote-nobuttons .vote-item.vote-up,
.vote-topic.vote-nobuttons .vote-item.vote-down 		{ display: none; }


/* Избранное
---------------------------------------------------- */
.favourite 			{ display: inline-block; width: 17px; height: 16px; vertical-align: text-top; background:url(../images/icon.png) no-repeat -22px 0px; cursor: pointer; }
.favourite.active 	{ background-position: 0px -20px; }
.favourite-count    { margin-left: 0; }

.follow 			{ display: inline-block; width: 17px; height: 17px; vertical-align: text-top; background: url(../images/icons-synio.png) 0 -76px no-repeat; cursor: pointer; }
.follow.active 		{ background-position: -17px -76px; }



/* Пагинация
---------------------------------------------------- */
.pagination 					{ overflow: hidden; zoom: 1; }
.pagination ul 					{ overflow: hidden; zoom: 1; line-height: 1em; float: left; margin-top: 5px; }
.pagination ul li 				{ float: left; margin-right: 5px; }
.pagination ul li span			{ color: #aaa; }
.pagination ul li span,
.pagination ul li a 			{ float: left; padding: 4px 6px;}
.pagination ul li a:hover 		{  }
.pagination ul li.active span 	{ color: #333; border: 1px solid #eee; border-radius: 4px; }
.pagination ul li i 			{ opacity: .5; filter: alpha(opacity=50); }
.pagination ul li.prev span,
.pagination ul li.prev a		{ padding-left: 0; }
.pagination ul li.next			{ margin-right: 50px; }



/* Actions
---------------------------------------------------- */
.actions 						{ overflow: hidden; zoom: 1; margin-bottom: 10px; font-size: 11px; }
.actions li 					{ float: left; margin-right: 10px; }



/* Toolbar
---------------------------------------------------- */
.toolbar 					{ position: fixed; top: 136px; z-index: 20; display: none; }
.toolbar section 			{ width: 25px; padding: 8px; overflow: hidden; line-height: 14px; background: #fff; -webkit-box-shadow: 0 0 5px rgba(0,0,0,.03); box-shadow: 0 0 5px rgba(0,0,0,.03); margin-bottom: 10px; border-radius: 10px; }
.toolbar section i			{ display: block; width: 25px; height: 25px; }

/* Admin button */
.toolbar .toolbar-admin i 			{ background: url(../images/icons-synio.png) -268px -23px no-repeat; }
.toolbar .toolbar-admin i:hover 	{ background-position: -268px -48px; }
.toolbar .toolbar-admin i:active 	{ background-position: -268px -73px; }

/* Update comments button */
.toolbar .toolbar-update {  }
.toolbar .toolbar-update .update-comments 			{  }
.toolbar .toolbar-update .update-comments i 		{ background: url(../images/update.gif) no-repeat; }
.toolbar .toolbar-update .update-comments.active i 	{ background-position: -25px 0; }
.toolbar .toolbar-update .new-comments 				{ display: block; padding: 5px 0 3px; font-size: 11px; color: #51983c; text-align: center; text-decoration: none; width: 25px; }

/* Topic navigation */
.toolbar .toolbar-topic 								{ width: 19px; padding: 11px; }
.toolbar .toolbar-topic a.toolbar-topic-prev i 			{ display: block; width: 19px; height: 32px; background: url(../images/icons-synio.png) -211px -23px no-repeat; }
.toolbar .toolbar-topic a.toolbar-topic-prev i:hover 	{ background-position: -230px -23px; }
.toolbar .toolbar-topic a.toolbar-topic-prev i:active 	{ background-position: -249px -23px; }
.toolbar .toolbar-topic a.toolbar-topic-next i			{ display: block; width: 19px; height: 32px; background: url(../images/icons-synio.png) -211px -55px no-repeat; }
.toolbar .toolbar-topic a.toolbar-topic-next i:hover 	{ background-position: -230px -55px; }
.toolbar .toolbar-topic a.toolbar-topic-next i:active 	{ background-position: -249px -55px; }

/* Scroll up */
.toolbar .toolbar-scrollup 			{ display: none; }
.toolbar .toolbar-scrollup i 		{ background: url(../images/icons-synio.png) -294px -23px no-repeat; }
.toolbar .toolbar-scrollup i:hover 	{ background-position: -294px -48px; }
.toolbar .toolbar-scrollup i:active { background-position: -294px -73px; }



/* Список пользователей
---------------------------------------------------- */
.user-list-avatar 			{ overflow: hidden; zoom: 1; }
.user-list-avatar li 		{ width: 48px; overflow: hidden; float: left; margin-right: 12px; margin-bottom: 12px; text-align: center; font-size: 11px; }
.user-list-avatar li img	{ margin-bottom: 2px; display: block; }

.user-list-mini li 			{ padding: 0 25px 4px 5px; margin-bottom: 0; position: relative; }
.user-list-mini li img 		{ width: 17px; height: 17px; position: relative; top: 4px; margin-right: 2px; }
.user-list-mini li input 	{ position: relative; top: 2px; }
.user-list-mini li i 		{ position: absolute; top: 4px; right: 5px; cursor: pointer; display: none; }
.user-list-mini li:hover	{ background: #fcfce9; }
.user-list-mini li:hover i	{ display: block; }


/* Поиск
---------------------------------------------------- */
.content2 .search 						{ margin-bottom: 20px; position: relative; }
.search .input-text 			{ padding-right: 25px; }
.search .input-submit 			{ border: none; width: 16px; height: 16px; position: absolute; top: 6px; right: 5px; opacity: .7; filter: alpha(opacity=70); }
.search .input-submit:hover 	{ opacity: 1; filter: alpha(opacity=100); }

.search-item 				{ margin-bottom: 35px; padding: 15px; background: #f8fbfe; }
.search-item .input-text 	{ width: 100%; padding-right: 5px; }
.search-item .submit	 	{ width: 16px; height: 16px; background: url(../images/icons-synio.png) -115px -55px no-repeat; }

.search-item.search-item-abc ul 					{ overflow: hidden; zoom: 1; margin-top: 10px; }
.search-item.search-item-abc ul li 					{ float: left; }
.search-item.search-item-abc ul li a 				{ float: left; color: #727a90; text-decoration: none; padding: 1px 5px; border-radius: 3px; }
.search-item.search-item-abc ul li a span 			{ border-bottom: 1px dotted #727a90; }
.search-item.search-item-abc ul li a:hover 			{ background: #64ceff; color: #fff; }
.search-item.search-item-abc ul li a:hover span 	{ border: none; }
.search-item.search-item-abc ul li.active a 		{ color: #333; }
.search-item.search-item-abc ul li.active a:hover 	{ color: #333; background: none; }
.search-item.search-item-abc ul li.active a span 	{ border: none; }

.search-tags 							{ margin-bottom: 15px; }

.search-form-wrapper						{ background: #f9fbfb; padding: 15px; border-radius: 5px; margin-bottom: 15px; }
.search-input-wrapper						{ position: relative; }
.search-input-wrapper .input-submit 		{ position: absolute; top: 3px; right: 3px; width: 22px; height: 22px; border: none; background: url(../images/icons-synio.png) -319px -24px no-repeat; cursor: pointer; }
.search-input-wrapper .input-submit:hover 	{ background-position: -341px -24px; }
.search-input-wrapper .input-submit:active 	{ background-position: -363px -24px; }
.search-input-wrapper .input-text 			{ padding-right: 25px; }



/* Облако тегов
---------------------------------------------------- */
.tag-cloud	 				{ text-align: center; width: 100%; }
.tag-cloud li 				{ display: inline; margin-right: 5px; line-height: 22px; }
.tag-cloud li a 			{ text-decoration: none; color:#959595; }
.tag-cloud li a:hover		{text-decoration: underline;}
.tag-cloud li .tag-size-1 	{ font-size: 12px; }
.tag-cloud li .tag-size-2 	{ font-size: 12px; }
.tag-cloud li .tag-size-3 	{ font-size: 14px; }
.tag-cloud li .tag-size-4 	{ font-size: 14px; }
.tag-cloud li .tag-size-5 	{ font-size: 18px; }
.tag-cloud li .tag-size-6 	{ font-size: 18px; }
.tag-cloud li .tag-size-7 	{ font-size: 20px; }
.tag-cloud li .tag-size-8 	{ font-size: 20px; }
.tag-cloud li .tag-size-9 	{ font-size: 22px; }
.tag-cloud li .tag-size-10 	{ font-size: 22px; }



/* Item List
---------------------------------------------------- */
.item-list 					{ border-top: 1px solid #eee; }
.item-list li 				{ min-height: 51px; padding: 7px 0 10px 58px; border-bottom: 1px solid #eee; position: relative; zoom: 1; }
.item-list li p 			{ padding-top: 2px; font-size: 11px; }
.item-list li a 			{ text-decoration: none; }
.item-list li .avatar 		{ position: absolute; top: 10px; left: 0; margin-right: 10px; }
.item-list li .author 		{ font-weight: bold; color: #333; }
.item-list li .blog-name 	{ font-weight: bold; }



/* Хелперы
---------------------------------------------------- */
.mt-10 { margin-bottom: 10px !important; }
.mt-20 { margin-bottom: 20px !important; }

.mb-10 { margin-bottom: 10px !important; }
.mb-15 { margin-bottom: 15px !important; }
.mb-20 { margin-bottom: 20px !important; }
.mb-30 { margin-bottom: 30px !important; }

.ta-c { text-align: center !important; }
.ta-r { text-align: right !important; }
.va-m { vertical-align: middle; }
.fl-r { float: right !important; }
.fl-l { float: left !important; }

.clearfix:before,
.clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix 		{ zoom: 1; }

.wrapper 			{ overflow: hidden; zoom: 1; }
.wrapper-content 	{ padding: 20px 20px; background: #f8fbfe; }
.wrapper-content h3 { font-size: 15px; margin-bottom: 10px; font-family: Verdana, sans-serif; }
.wrapper-content.wrapper-content-dark 	{ padding: 15px 20px; background: #f1f7fd; }

.word-wrap {
	white-space: -moz-pre-wrap !important;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	white-space: pre-wrap;
	word-wrap: break-word;
	white-space: normal;
}



/* Разное
---------------------------------------------------- */
.system-message-error 	{ background: #f0c8c8; color: #b22626; padding: 10px 15px; margin-bottom: 15px; }
.system-message-notice 	{ background: #dafad8; color: #4bb23b; padding: 10px 15px; margin-bottom: 15px; }

.notice-empty 			{ color: #aaa; }

.loader { background: #fafafa url(../images/loader.gif) 50% 50% no-repeat; }

.user, .ls-user 				{ font-weight: bold; color: #333; }
.user:before, .ls-user:before 	{ content: ''; display: inline-block; width: 12px; height: 12px; margin-right: 4px; background: url(../images/icons-synio.png) -165px -75px no-repeat; vertical-align: middle; position: relative; top: -1px; }
.user .icon-user 				{ margin-right: 3px; }
.username.inactive,
.user.inactive 					{ color: #aaa !important; }

.user-avatar img { width: 16px; height: 16px; vertical-align: middle; margin-right: 1px; }
.user-avatar a { color: #000; font-size: 11px; }
.user-avatar.user-avatar-n a { color: #3F8AD7; font-size: 12px; }

.counter.exceeded { color: #f00; }

.page-header-menu { overflow: hidden; zoom: 1; margin-bottom: 10px; }
.page-header-menu .page-header { float: left; margin-right: 20px; margin-bottom: 10px; }
.page-header-menu .nav.nav-pills { margin-top: 5px; float: left; }

.blog-list-info { width: 19px; height: 19px; display: inline-block; background: url(../images/icons-synio.png) 0 -107px no-repeat; cursor: pointer; }
.blog-list-info:hover,
.blog-list-info.active { background-position: -19px -107px; }

.similar h1{font-size:22px;line-height:20px;margin:0 0 10px 2px;}
.similar ul{overflow:hidden;zoom:1;}
.similar ul li{float:left;width:46%;margin:0 4% 20px 0;overflow:hidden;zoom:1;}
.similar img{display:block;width:120px!important;height:auto!important;}
.similar .e-photo{display:block;width:120px!important;height:120px!important;float:left;margin:5px 15px 5px 4px;}

.menu-r{font-size:12px;line-height:15px;}
.menu-r ul{padding:0 0 0 10px;}
.menu-r ul li{margin:0 0 7px 0;}
.menu-r-el{margin:0 0 10px 0;border-bottom:1px solid #d8d8d0;padding:0 5px 7px 5px;}
.menu-r-inline{display:inline-block;margin-right:10px!important;}
.menu-r-title{color:#000!important;font-weight:bold;margin:0 0 5px 0;display:block;}
.menu-r-el-title-1{border-bottom:0!important;margin:0 0 5px 0!important;}
.menu-r-last{border:0px!important;padding-bottom:0!important;margin-bottom:0!important;}
.menu-r a{color:#363636;display:block;}
.menu-r-hider{font-size:11px;line-height:13px;padding:5px;}
.menu-r-hider a{display:block;color:#000;}
.menu-r-hider .menu-r-off{display:none;}
.menu-r-hider i{display:block;width:0px;height:0px;overflow:hidden;border:4px solid transparent;border-bottom-color:#000000;float:left;margin:2px 8px 0 0;}
.menu-r-hider-off .menu-r-hider i{border-top-color:#000000;border-bottom-color:transparent;margin-top:5px;}
.menu-r-hider-off .menu-r-hider .menu-r-on{display:none;}
.menu-r-hider-off .menu-r-hider .menu-r-off{display:block;}
.menu-r-hider-off .menu-r{display:none;}
.menu-r-el-btop{border-top:1px solid #d8d8d0;border-bottom:0;padding-top:10px;margin:0px;}
.menu-r-active{text-decoration:none!important;}
.menu-r-el i{display:block;width:0px;height:0px;overflow:hidden;border:4px solid transparent;border-left-color:#000000;margin:4px 0 0 -8px;position:absolute;}
